@font-face {
  font-family: Montserrat-OWN;
  src: url('../fonts/Montserrat-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

:root {
  --white: #a5271a;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  font-family: Montserrat-OWN, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

a {
  color: #fff;
  text-decoration: underline;
}

.collection-list {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 70px;
  display: grid;
}

.collection-item {
  flex-wrap: wrap;
  align-content: space-between;
  align-items: flex-end;
  min-height: 260px;
  margin-top: 15px;
  display: block;
}

.text-block-7 {
  font-size: 18px;
  line-height: 24px;
  display: inline-block;
}

.normalbtn-2 {
  color: #000;
  text-align: right;
  background-color: #fff0;
  border: 2px solid #000;
  margin: 20px auto 0;
  padding-left: 75px;
  padding-right: 75px;
  transition: color .4s, background-color .4s;
  display: inline-block;
}

.normalbtn-2:hover {
  color: #fff;
  background-color: #000;
}

.normalbtn-2.w--current {
  background-image: none;
}

.modalwrapper {
  z-index: 99999999;
  background-color: #00000078;
  flex-direction: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.modalcontent {
  color: #000;
  text-align: left;
  width: 90%;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
}

.modaloverlay {
  width: 100vw;
  height: 100vh;
  display: block;
  position: fixed;
  inset: 0%;
}

.modalheadlinecalendar {
  margin-bottom: 5px;
}

.bold-text {
  font-weight: 600;
}

.modalcontainer {
  z-index: 999;
  background-color: #fff;
  border-radius: 10px;
  justify-content: center;
  align-self: auto;
  align-items: center;
  width: 60%;
  min-height: 500px;
  display: block;
  position: relative;
  inset: auto;
}

.html-embed-2 {
  min-height: 340px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.modalsubtle {
  color: #000000b3;
  text-align: left;
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 24px;
}

.text-block-6 {
  opacity: 1;
  color: #000;
  text-align: left;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  display: inline-block;
}

.modalinformation {
  text-align: left;
  margin-top: 7px;
}

.div-block-10 {
  float: right;
  cursor: pointer;
  margin-top: 10px;
  margin-bottom: 20px;
  margin-right: 10px;
  position: static;
  inset: 3% 3% auto auto;
}

.image-6 {
  opacity: .39;
  width: 37px;
  height: 37px;
}

.heading-6 {
  color: #000;
  margin-top: 0;
  font-size: 40px;
  font-weight: 600;
  line-height: 46px;
}

.heading-7 {
  color: #000;
  margin-bottom: 10px;
  font-size: 27px;
  font-weight: 400;
  line-height: 35px;
}

.informationcalendarpre {
  color: #fff;
  width: 100%;
  font-size: 14px;
}

.text-block-2 {
  color: #000;
  margin-top: 3px;
  font-size: 17px;
  font-weight: 400;
  line-height: 26px;
  display: inline-block;
}

.text-block-3 {
  color: #000;
  font-size: 17px;
  line-height: 26px;
  display: inline-block;
}

.normalbtn-3 {
  color: #000;
  text-align: center;
  background-color: #0000;
  border: 2px solid #000;
  width: 100%;
  margin-top: 20px;
  padding: 14px 0;
  font-size: 16px;
  line-height: 16px;
  transition: color .4s, background-color .4s;
}

.normalbtn-3:hover {
  color: #fff;
  background-color: #000;
}

.normalbtn-3.calendar {
  color: #000;
  border-color: #000;
  height: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 13px;
  display: block;
}

.normalbtn-3.calendar.w--current {
  background-color: var(--white);
}

.normalbtn-3.calendar.is-tabs {
  max-width: 210px;
}

.normalbtn-3.calendar.is-tabs.is-red {
  background-color: var(--white);
  color: #fff;
  text-decoration: none;
  display: inline-block;
}

.normalbtn-3.calendar.is-tabs.is-red:hover {
  color: #fff;
  background-color: #0000;
}

.normalbtn-3.calendar {
  color: #fff;
  border-width: 1px;
  border-color: #a5271a;
  border-radius: 10px;
  height: 40px;
  margin-top: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 13px;
  font-weight: 300;
}

.normalbtn-3.calendar:hover {
  color: #fff;
  background-color: #a5271a;
}

.footer {
  background-color: #f0f0f0;
  margin-top: 0;
  margin-left: 0;
}

.grid-4 {
  grid-column-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 90%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 14px;
  padding-bottom: 14px;
}

.footerlink {
  color: #000;
  text-align: center;
  margin-right: 5px;
  text-decoration: none;
  display: inline-block;
}

.footerlink.created {
  padding-top: 3px;
}

.rightfooter {
  align-items: center;
  display: flex;
}

.image-3 {
  width: 120px;
}

.imprintsection {
  color: #fff;
  margin-left: 0;
  padding-top: 120px;
  padding-bottom: 67px;
}

.mycontain-2 {
  width: 90%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 30px;
  padding-bottom: 30px;
}

.normalheadingimprint {
  font-size: 63px;
  font-weight: 300;
  line-height: 85px;
}

.imprintsection-2 {
  margin-left: 0;
  padding-top: 120px;
  padding-bottom: 50px;
}

.mycontain-3 {
  width: 90%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 30px;
  padding-bottom: 30px;
}

.normalheadingimprint-2 {
  font-size: 63px;
  font-weight: 300;
  line-height: 85px;
}

.menu {
  min-height: 100vh;
}

.heading-12 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 41px;
  font-weight: 400;
  line-height: 47px;
  text-decoration: none;
}

.navlink {
  color: #fff;
  text-align: center;
  width: auto;
  min-width: 0;
  max-width: 100vw;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  font-size: 40px;
  line-height: 30px;
  transition: transform .4s;
  display: inline;
}

.navlink:hover {
  transform: translate(15px);
}

.navlink.w--current {
  color: #fff;
  width: auto;
  min-width: 0;
  margin-right: auto;
  padding-right: 0;
  display: inline-block;
}

.link-block-2 {
  z-index: 50;
  color: #fff;
  flex-wrap: wrap;
  text-decoration: none;
  display: flex;
  position: relative;
}

.container-copy {
  z-index: 20;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #0000;
  grid-template: "Area Area-2"
  / 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 90vw;
  min-width: 90vw;
  margin-left: auto;
  margin-right: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  display: grid;
  position: static;
}

.div-block-12 {
  align-items: center;
  display: flex;
}

.heading-13 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-style: italic;
  font-weight: 300;
  line-height: 29px;
}

.nav-menu {
  z-index: 20;
  background-color: #000;
  height: 100vh;
  position: fixed;
  inset: 0%;
  overflow: scroll;
}

.menu-button {
  z-index: 90;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
  padding-right: 0;
  display: block;
  position: static;
  top: 50%;
  left: auto;
  right: 5vw;
  transform: none;
}

.menu-button.w--open {
  z-index: 30;
  background-color: #0000;
}

.burgerwrapper {
  width: 84px;
  padding-left: 18px;
}

.navbar-copy-2 {
  z-index: 9999;
  background-color: #0000;
  width: 100vw;
  position: fixed;
  top: 0;
  transform: none;
}

.navbar-copy-2.ex {
  background-color: #00000080;
}

.navbar-copy-2.start {
  transform: none;
}

.linkwrappernav {
  flex-flow: column wrap;
  place-content: flex-start center;
  align-items: center;
  width: 100vw;
  height: auto;
  min-height: 100vh;
  padding-top: 120px;
  padding-bottom: 120px;
  display: flex;
  overflow: scroll;
  transform: none;
}

.burgerline {
  color: #fff;
  object-fit: fill;
  background-color: #fff0;
  width: 100%;
  height: 3px;
  margin: 13px auto 10px;
  padding-top: 0;
}

.burgerline:focus {
  background-color: #fff;
  transform: rotate(45deg);
}

.burgerline.line1 {
  float: right;
  background-color: #000;
  margin-top: 0;
  margin-bottom: 0;
}

.burgerline.line1.start {
  background-color: #fff;
}

.burgerline.line2 {
  float: right;
  background-color: #000;
  width: 85%;
  margin-top: 10px;
  margin-bottom: 10px;
}

.burgerline.line2:focus {
  background-color: #fff;
  transform: none;
}

.burgerline.line2.start {
  background-color: #fff;
  width: 100%;
}

.burgerline.line3 {
  float: right;
  background-color: #000;
  margin-top: 0;
  margin-bottom: 0;
}

.burgerline.line3:focus {
  transform: rotate(-45deg);
}

.burgerline.line3.start {
  background-color: #fff;
  margin-bottom: 0;
}

.linkwrapper {
  grid-column-gap: 16px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-items: center;
  width: 100vw;
  display: grid;
}

.html-embed {
  width: 100%;
  height: 100%;
}

.map-wrapper {
  display: none;
}

.g-map-show {
  min-height: 340px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.block-content-g-map {
  background-image: linear-gradient(#0009, #0009), url('../images/world.svg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  min-height: 340px;
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
}

.paragraph {
  color: #fff;
  text-align: center;
  width: 90%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
}

.div-block-20 {
  justify-content: center;
  margin-top: 21px;
  display: flex;
}

.card-load-btn {
  color: #000;
  background-color: #fff;
  border-radius: 10px;
  padding-left: 80px;
  padding-right: 80px;
}

.fs-cc-prefs2_button {
  text-align: center;
  background-color: #000;
  border: 1px solid #000;
  border-radius: 10px;
  padding: 12px 20px;
  font-weight: 700;
}

.fs-cc-prefs2_button.fs-cc-button-alt {
  color: #000;
  background-color: #fff;
  border-color: #000;
  border-radius: 10px;
  margin-bottom: 12px;
}

.fs-cc-prefs2_component {
  z-index: 997;
  opacity: 1;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding: 32px;
  display: none;
  position: fixed;
  inset: 0%;
}

.fs-cc-prefs2_checkbox-field {
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  margin-bottom: 0;
  padding: 2px;
  display: flex;
  position: relative;
}

.fs-cc-prefs2_form {
  color: #fff;
  width: 100%;
  max-width: 400px;
  max-height: 85vh;
  margin-bottom: 0;
  position: relative;
}

.fs-cc-prefs2_content {
  color: #000;
  background-color: #fff;
  border-radius: 20px;
  height: 100%;
  padding: 40px 32px;
}

.fs-cc-manager2_button {
  color: #000;
  cursor: pointer;
  background-color: #fff;
  border-radius: 10px;
  flex-direction: column;
  width: 48px;
  padding: 8px;
  transition: color .2s;
  display: flex;
}

.fs-cc-manager2_button:hover {
  color: #4353ff;
}

.fs-cc-prefs2_submit {
  color: #000;
  text-align: center;
  background-color: #0000001a;
  border-radius: 10px;
  margin-top: 12px;
  padding: 12px 20px;
  font-weight: 700;
}

.fs-cc-prefs2_title {
  color: #010440;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2em;
}

.fs-cc-prefs2_close {
  color: #fff;
  cursor: pointer;
  background-color: #000;
  border-radius: 0 20px 0 0;
  padding: 12px;
  font-size: 20px;
  text-decoration: none;
  position: absolute;
  inset: 0 0 auto auto;
  box-shadow: -1px 1px 4px #3333331a;
}

.fs-cc-prefs2_overlay {
  z-index: -1;
  background-color: #000000ba;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.fs-cc-banner2_component {
  z-index: 999;
  color: #fff;
  background-color: #000;
  border-radius: 20px 0 0;
  width: 450px;
  padding: 30px;
  display: none;
  position: fixed;
  inset: auto 0% 0% auto;
}

.fs-cc-prefs2_label {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 32px;
  font-size: 16px;
  font-weight: 700;
}

.fs-cc-prefs2_toggle-wrapper {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.fs-cc-banner2_text {
  font-size: 13px;
  line-height: 18px;
}

.fs-cc-prefs2_option {
  border-bottom: 1px solid #c0c0c04d;
  padding-top: 16px;
  padding-bottom: 16px;
}

.fs-cc-banner2_container {
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  max-width: 990px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.fs-cc-prefs2_space-small {
  margin-bottom: 12px;
}

.fs-cc-prefs2_checkbox {
  z-index: 1;
  cursor: pointer;
  background-color: #fff;
  border-width: 2px;
  border-color: #000;
  border-radius: 3px;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-left: 0;
  position: absolute;
  inset: 0%;
}

.fs-cc-prefs2_checkbox.w--redirected-checked {
  background-color: #000;
  background-size: auto;
  border-color: #000;
}

.fs-cc-manager2_component {
  z-index: 999;
  display: none;
  position: fixed;
  inset: auto auto 20px 20px;
}

.fs-cc-prefs2_form-wrapper {
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding: 30px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.fs-cc-banner2_buttons-wrapper {
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  grid-auto-columns: 1fr;
  align-items: center;
  margin-top: 16px;
  margin-left: -8px;
  display: flex;
}

.fs-cc-banner2_buttons-wrapper.prefer {
  margin-left: 0;
}

.fs-cc-prefs2_buttons-wrapper {
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  margin-top: 16px;
  display: flex;
}

.fs-cc-banner2_button {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  background-color: #fff;
  border-radius: 10px;
  flex: 1;
  min-width: 120px;
  margin-left: 8px;
  margin-right: 8px;
  padding: 8px 20px;
  font-weight: 700;
}

.fs-cc-banner2_button.fs-cc-button-alt {
  color: #fff9;
  background-color: #0006;
  border: 1px solid #fff;
  border-radius: 10px;
}

.fs-cc-banner2_button.fs-cc-button-alt.preferences {
  border-width: 0 0 1px;
  border-color: #fff9;
  border-radius: 0;
  min-width: 0;
  margin-left: 0;
  padding: 0;
}

.fs-cc-prefs2_checkbox-label {
  display: none;
}

.fs-cc-preferences2_close-icon {
  color: #fff;
  width: 24px;
  height: 24px;
}

.fs-cc-banner2_text-link {
  color: #fff;
  border-bottom: 2px solid #fff;
  font-weight: 400;
  text-decoration: none;
}

.hero-section {
  background-image: linear-gradient(#0000 68%, #000), url('../images/HOME-3-WEB.jpg');
  background-position: 0 0, 100% 0;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
  align-items: flex-end;
  width: 100vw;
  min-height: 100vh;
  display: flex;
}

.hero-content {
  margin-bottom: 209px;
  margin-left: 10vw;
  display: none;
}

.standard-body {
  color: #fff;
  background-color: #000;
  font-family: Montserrat-OWN, sans-serif;
  font-weight: 300;
}

.hero-heading {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 50px;
  font-weight: 300;
  line-height: 60px;
}

.heading-14 {
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 35px;
  font-style: italic;
  font-weight: 300;
  line-height: 40px;
}

.bio-section {
  background-image: url('../images/Group-53.svg'), linear-gradient(#0000 80%, #000), url('../images/bio-2-web.jpg');
  background-position: 0 110px, 0 0, 100% 0;
  background-repeat: no-repeat, repeat, no-repeat;
  background-size: auto, auto, 100vw;
  background-attachment: scroll, scroll, fixed;
  align-items: center;
  width: 100vw;
  min-height: 870px;
  padding-top: 245px;
  padding-bottom: 211px;
  display: flex;
}

.bio-section.is-home {
  background-position: 0 110px, 0 0, 100% 30%;
  background-attachment: scroll, scroll, scroll;
}

.bio-content {
  margin-left: 5vw;
}

.normal-heading {
  text-align: center;
  text-transform: uppercase;
  margin: 0 auto;
  font-size: 51px;
  font-weight: 300;
  line-height: 60px;
  display: block;
}

.normal-heading.bio {
  text-transform: uppercase;
  margin-bottom: 43px;
}

.normal-heading.luigi {
  margin-bottom: 91px;
}

.normal-heading.contact {
  margin-bottom: 73px;
}

.cms-bio-2 {
  z-index: 10;
  max-width: 610px;
  display: block;
  position: relative;
}

.cms-bio-2.tabs {
  display: none;
}

.tabs-content {
  margin-top: 20px;
}

.text-block-16 {
  color: #fff;
  font-size: 22px;
  line-height: 27px;
}

.tabs {
  margin-top: 30px;
}

.tab-link-tab-2-2 {
  opacity: .44;
  background-color: #0000;
  border-left: 1px solid #fff;
  padding-left: 10px;
  padding-right: 10px;
}

.tab-link-tab-2-2.w--current {
  opacity: 1;
  background-color: #0000;
  border-left: 1px solid #fff;
}

.rich-text-block-5 {
  width: 100%;
  line-height: 25px;
}

.tab-link-tab-1-2 {
  opacity: .44;
  background-color: #0000;
  border-right: 1px solid #000;
  padding-left: 10px;
  padding-right: 10px;
}

.tab-link-tab-1-2.w--current {
  opacity: 1;
  background-color: #0000;
  border-right-color: #fff;
  padding-left: 10px;
  padding-right: 10px;
}

.tabs-menu {
  justify-content: center;
  display: flex;
}

.media-section {
  background-image: url('../images/bg-media-2.svg');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: auto;
  min-height: 100vh;
  margin-top: 146px;
  padding-top: 100px;
  padding-bottom: 100px;
}

.media-section.is-home {
  min-height: 0;
}

.swiper-wrapper {
  display: flex;
  overflow: visible;
}

.swiper-slide {
  background-color: #0000;
  border-radius: 8px;
  flex: none;
  justify-content: center;
  align-items: center;
  width: auto;
  min-width: 0;
  max-width: 900px;
  display: flex;
  overflow: hidden;
}

.swiper-slide.galler {
  border-radius: 0;
  width: 750px;
  display: block;
  overflow: visible;
}

.swiper-slide.galler.press {
  width: 750px;
  padding-left: 70px;
  padding-right: 70px;
}

.arrow-slider-wrapper {
  z-index: 10;
  justify-content: center;
  align-items: center;
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
  position: relative;
}

.concert-section {
  background-image: url('../images/concert-bg.svg'), linear-gradient(#0000 82%, #000), url('../images/contcerts-2-web.jpg');
  background-position: 100% 20%, 0 0, 0 0;
  background-repeat: no-repeat, repeat, no-repeat;
  background-size: auto, auto, 100vw;
  background-attachment: scroll, scroll, fixed;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100vw;
  min-height: 100vh;
  margin-top: 112px;
  margin-bottom: 100px;
  padding-top: 92px;
  display: flex;
}

.concert-section.is-home {
  background-attachment: scroll, scroll, scroll;
  min-height: 100vh;
}

.concert-content {
  padding-right: 60px;
}

.calendarcms {
  width: 800px;
  max-width: 100%;
  margin: 60px auto 30px;
}

.collection-item-5 {
  grid-column-gap: 0px;
  grid-row-gap: 16px;
  border-bottom: 1px solid #ffffff4d;
  grid-template-rows: auto;
  grid-template-columns: 25% 40% 35%;
  grid-auto-columns: 1fr;
  grid-auto-flow: row dense;
  padding-top: 19px;
  padding-bottom: 10px;
  display: grid;
}

.heading-15 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 27px;
  font-weight: 300;
}

.div-block-16 {
  padding-right: 20px;
}

.kalendertitle {
  margin-top: 0;
  margin-bottom: 3px;
  font-size: 19px;
  font-weight: 300;
  line-height: 26px;
}

.text-block-5 {
  font-weight: 400;
  display: inline-block;
}

.normal-btn {
  background-color: var(--white);
  color: #fff;
  text-align: right;
  border-radius: 10px;
  margin: 20px auto 0;
  padding-left: 75px;
  padding-right: 75px;
  transition: border-color .2s, color .4s, background-color .4s;
  display: inline-block;
}

.normal-btn.w--current {
  background-image: none;
}

.discography-section {
  background-image: url('../images/disco-bg.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 1180px;
  padding-top: 140px;
}

.discography-section.ex {
  background-image: none;
  min-height: 100vh;
  padding-top: 190px;
  padding-bottom: 103px;
}

.normal-content {
  width: 90vw;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
}

.collection-list-5 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.disco-list-wrapper {
  margin-top: 70px;
}

.disco-list-wrapper.desktop {
  margin-top: 20px;
}

.disoc-heading {
  font-weight: 300;
}

.normal-btn-disco {
  border: 1px solid var(--white);
  color: #fff;
  text-align: center;
  background-color: #0000;
  border-radius: 10px;
  width: 100%;
  margin: 20px auto 0;
  padding-left: 75px;
  padding-right: 75px;
  transition: color .4s, background-color .4s;
  display: inline-block;
}

.normal-btn-disco:hover {
  background-color: var(--white);
  color: #fff;
}

.normal-btn-disco.w--current {
  background-image: none;
}

.press-section {
  background-image: url('../images/press-bg.svg'), linear-gradient(#000000d9, #000000d9), url('../images/press-2-we-.jpg');
  background-position: 100% 60px, 0 0, 0 0;
  background-repeat: no-repeat, repeat, no-repeat;
  background-size: auto, auto, 100vw;
  min-height: 100vh;
  margin-top: 104px;
  padding-top: 144px;
}

.heading-16 {
  text-align: center;
  font-size: 19px;
  font-weight: 300;
  line-height: 32px;
}

.swiper-container-2 {
  z-index: 10;
  flex: none;
  width: 100%;
  padding-top: 149px;
  padding-bottom: 50px;
  position: relative;
  overflow: visible;
}

.prev-slide-2 {
  cursor: pointer;
  height: 45px;
  margin-right: 5px;
}

.next-slide-2 {
  cursor: pointer;
  height: 45px;
  margin-left: 5px;
}

.collaboration-section {
  background-image: url('../images/disco-bg.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto 380px;
  width: 100vw;
  min-height: 100vh;
  margin-top: 138px;
  padding-top: 110px;
  padding-bottom: 100px;
}

.collection-list-wrapper-3 {
  width: 85%;
  margin-top: 70px;
  margin-left: auto;
  margin-right: auto;
}

.collection-item-6 {
  grid-column-gap: 40px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 2fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.heading-17 {
  margin-top: 0;
  font-size: 35px;
  font-weight: 300;
  line-height: 50px;
}

.rich-text-block-6 {
  line-height: 28px;
}

.luigi-section {
  background-image: url('../images/bg-luigi.svg'), url('../images/luigi-2-web.jpg');
  background-position: 100% 15%, 0 0;
  background-repeat: no-repeat, no-repeat;
  background-size: auto, auto 100%;
  justify-content: flex-end;
  align-items: center;
  width: 100vw;
  min-height: 100vh;
  margin-top: 130px;
  margin-bottom: 100px;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
}

.luigi-content {
  margin-right: 10vw;
}

.collection-list-wrapper-4 {
  max-width: 650px;
}

.rich-text-block-7 {
  margin-top: 20px;
  line-height: 28px;
}

.contact-section {
  background-image: url('../images/contact-bg.svg'), url('../images/contact-web.jpg');
  background-position: 100% 38%, 0 0;
  background-repeat: no-repeat, no-repeat;
  background-size: auto, cover;
  justify-content: flex-end;
  align-items: center;
  width: 100vw;
  min-height: 100vh;
  margin-top: 148px;
  display: flex;
}

.div-block-22 {
  text-align: center;
  margin-right: 10vw;
}

.contactinformation {
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.image-4 {
  height: 35px;
}

.link {
  color: #fff;
  margin-left: 10px;
  font-size: 16px;
  line-height: 24px;
  text-decoration: none;
}

.div-block-23 {
  margin-top: 40px;
}

.footer-2 {
  background-color: #0f0f0f;
  margin-top: 0;
  margin-left: 0;
}

.footerlink-2 {
  color: #fff;
  text-align: center;
  margin-right: 5px;
  font-weight: 400;
  text-decoration: none;
  display: inline-block;
}

.footerlink-2.created {
  padding-top: 3px;
}

.image-7 {
  align-self: center;
  margin-right: 20px;
}

.div-block-24 {
  align-self: center;
}

.image-8 {
  position: static;
}

.tab-link-tab-2-3 {
  color: #ffffff80;
  background-color: #0000;
}

.tab-link-tab-2-3.w--current {
  color: #fff;
  background-color: #0000;
}

.text-block-17 {
  font-size: 18px;
}

.tab-link-tab-1-3 {
  border-right: 1px solid var(--white);
  color: #ffffff80;
  background-color: #0000;
}

.tab-link-tab-1-3.w--current {
  border-right: 1px solid var(--white);
  color: #fff;
  background-color: #0000;
}

.collection-list-6 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.collection-list-wrapper-5 {
  width: 90vw;
  max-width: 1300px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
}

.tabs-menu-2 {
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.text-block-18 {
  font-size: 18px;
}

.tabs-2 {
  margin-top: 50px;
}

.collection-list-7 {
  column-count: 3;
  column-gap: 20px;
}

.image-9 {
  margin-top: 20px;
}

.collection-list-wrapper-6 {
  width: 90vw;
  max-width: 1300px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
}

.rich-text-block-8 {
  max-width: 610px;
  margin-bottom: 45px;
  line-height: 25px;
}

.language-switch {
  z-index: 90;
  justify-content: flex-end;
  align-self: center;
  align-items: center;
  max-height: 40px;
  margin-left: 15px;
  display: flex;
  position: relative;
}

.language-link {
  font-size: 29px;
  line-height: 38px;
  text-decoration: none;
}

.language-link.not-active {
  opacity: .4;
}

.language-divider {
  background-color: #fff;
  width: 1px;
  height: 100%;
  min-height: 40px;
  margin-left: 10px;
  margin-right: 10px;
}

.menu-btn-wrapper {
  justify-content: flex-end;
  align-items: stretch;
  display: flex;
}

.tabs-menu-3 {
  grid-column-gap: 20px;
  justify-content: center;
  max-width: 1100px;
  display: flex;
}

.tabs-3 {
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
}

.youtube-item {
  position: relative;
}

.text-align-center {
  text-align: center;
}

.margin-bottom50 {
  margin-bottom: 50px;
}

.teaching-enddate {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.teaching-date {
  align-self: flex-start;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  line-height: 100%;
}

.teaching-dates {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  justify-content: center;
  align-items: flex-start;
}

.teaching-section {
  background-image: url('../images/concert-bg.svg'), linear-gradient(#0000 82%, #000), url('../images/contcerts-2-web.jpg');
  background-position: 100% 20%, 0 0, 0 0;
  background-repeat: no-repeat, repeat, no-repeat;
  background-size: auto, auto, 100vw;
  background-attachment: scroll, scroll, fixed;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100vw;
  min-height: 100vh;
  margin-top: 112px;
  margin-bottom: 100px;
  padding-top: 92px;
  display: flex;
}

.teaching-section.is-home {
  background-image: linear-gradient(#0000 82%, #000);
  min-height: 0;
  margin-top: 0;
  padding-top: 0;
}

.concert-teaching-section {
  background-image: url('../images/concert-bg.svg'), linear-gradient(#0000 82%, #000), url('../images/contcerts-2-web.jpg');
  background-position: 100% 20%, 0 0, 0 0;
  background-repeat: no-repeat, repeat, no-repeat;
  background-size: auto, auto, 100vw;
  background-attachment: scroll, scroll, fixed;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100vw;
  min-height: 100vh;
  margin-top: 112px;
  margin-bottom: 100px;
  padding-top: 92px;
  display: flex;
}

.concert-teaching-section.is-home {
  grid-column-gap: 150px;
  grid-row-gap: 150px;
  background-position: 100%, 0 0, 0%;
  background-attachment: scroll, scroll, scroll;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  min-height: 100vh;
  margin-top: 0;
  margin-bottom: 4rem;
  padding-top: 4rem;
}

@media screen and (max-width: 991px) {
  .collection-list {
    grid-template-columns: 1fr 1fr;
  }

  .heading-7 {
    font-size: 26px;
  }

  .footer {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .grid-4 {
    grid-template-columns: 1fr;
  }

  .mycontain-2 {
    padding-top: 70px;
  }

  .normalheadingimprint-2 {
    font-weight: 400;
  }

  .navlink {
    width: auto;
    margin-left: auto;
    margin-right: auto;
    font-size: 6vw;
    line-height: 6vw;
  }

  .navlink.w--current {
    font-size: 6vw;
  }

  .container-copy {
    grid-template-columns: auto 1fr;
  }

  .menu-button {
    align-self: center;
    align-items: flex-start;
  }

  .menu-button.w--open {
    z-index: 9999;
    background-color: #0000;
    width: 80px;
    padding-right: 0;
  }

  .navbar-copy-2.start {
    position: relative;
    transform: none;
  }

  .burgerline.line1 {
    float: right;
    background-color: #000;
    width: 48px;
    margin-top: 0;
    margin-bottom: 11px;
  }

  .burgerline.line1.start {
    width: 100%;
    margin-bottom: 0;
  }

  .burgerline.line2 {
    float: right;
    background-color: #000;
    width: 53px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .burgerline.line2.start {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .burgerline.line3 {
    float: right;
    background-color: #000;
    width: 45px;
    margin-top: 11px;
    margin-bottom: 0;
  }

  .burgerline.line3.start {
    width: 100%;
    margin-top: 0;
  }

  .hero-section {
    background-image: linear-gradient(#0000 68%, #000), url('../images/HOME-3-WEB.jpg');
    background-position: 0 0, 60% 0;
    background-repeat: repeat, no-repeat;
    background-size: auto, 120vw;
  }

  .hero-section.is-home {
    background-position: 0 0, 40% 0;
    background-size: auto, cover;
  }

  .bio-section {
    background-image: url('../images/bio-bg-2.svg'), linear-gradient(#00000080, #00000080), linear-gradient(#0000 80%, #000), url('../images/bio-2-web.jpg');
    background-position: 0 110px, 0 0, 0 0, 100% 0;
    background-repeat: no-repeat, repeat, repeat, no-repeat;
    background-size: auto, auto, auto, 150vw;
  }

  .bio-section.is-home {
    background-image: url('../images/bio-bg-2.svg'), linear-gradient(#0000, #0000), linear-gradient(#0000 80%, #000), url('../images/bio-2-web.jpg');
    background-position: 0 0, 0 0, 0 0, 50%;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    min-height: 0;
    padding-top: 4rem;
    padding-bottom: 4rem;
    display: flex;
  }

  .bio-content {
    width: 90vw;
    margin-left: auto;
    margin-right: auto;
  }

  .bio-content.is-home {
    width: 70vw;
    margin-left: 0;
    padding-left: 5%;
  }

  .cms-bio-2 {
    width: 90vw;
    max-width: none;
  }

  .cms-bio-2.is-home {
    width: 100%;
  }

  .media-section {
    background-size: 112vw;
  }

  .media-section.is-home {
    margin-top: 0;
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .swiper-slide {
    max-width: 660px;
  }

  .concert-section {
    background-image: url('../images/concert-bg.svg'), linear-gradient(#00000080, #00000080), linear-gradient(#0000 82%, #000), url('../images/contcerts-2-web.jpg');
    background-position: 100% 20%, 0 0, 0 0, 0 100px;
    background-repeat: no-repeat, repeat, repeat, no-repeat;
    background-size: auto, auto, auto, cover;
    padding-top: 24px;
  }

  .concert-section.is-home {
    min-height: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .concert-content {
    padding-right: 0;
  }

  .calendarcms {
    width: 90%;
  }

  .collection-item-5 {
    grid-template-columns: 30% minmax(35%, 1fr) minmax(147px, 1fr);
    grid-auto-flow: column dense;
  }

  .heading-15 {
    font-size: 22px;
  }

  .collection-list-5 {
    grid-template-columns: 1fr 1fr;
  }

  .collection-list-wrapper-3 {
    width: 100%;
  }

  .contact-section.is-home {
    margin-top: 0;
  }

  .footer-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .teaching-date {
    order: 0;
    align-self: auto;
  }

  .teaching-dates {
    justify-content: center;
    align-items: flex-start;
  }

  .teaching-section {
    background-image: url('../images/concert-bg.svg'), linear-gradient(#00000080, #00000080), linear-gradient(#0000 82%, #000), url('../images/contcerts-2-web.jpg');
    background-position: 100% 20%, 0 0, 0 0, 0 100px;
    background-repeat: no-repeat, repeat, repeat, no-repeat;
    background-size: auto, auto, auto, cover;
    padding-top: 24px;
  }

  .teaching-section.is-home {
    min-height: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .concert-teaching-section {
    background-image: url('../images/concert-bg.svg'), linear-gradient(#00000080, #00000080), linear-gradient(#0000 82%, #000), url('../images/contcerts-2-web.jpg');
    background-position: 100% 20%, 0 0, 0 0, 0 100px;
    background-repeat: no-repeat, repeat, repeat, no-repeat;
    background-size: auto, auto, auto, cover;
    padding-top: 24px;
  }

  .concert-teaching-section.is-home {
    min-height: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
}

@media screen and (max-width: 767px) {
  .collection-list {
    grid-template-columns: 1fr;
  }

  .modalwrapper {
    align-items: flex-start;
    height: auto;
    min-height: 100vh;
    display: none;
    overflow: scroll;
  }

  .modalcontainer {
    margin-top: 30px;
    overflow: scroll;
  }

  .div-block-10 {
    margin-top: 10px;
    margin-bottom: 20px;
    margin-right: 10px;
  }

  .normalbtn-3.calendar {
    margin-top: 5px;
  }

  .footer, .imprintsection {
    margin-left: 0;
  }

  .normalheadingimprint {
    font-size: 8vw;
    font-weight: 700;
    line-height: 14vw;
  }

  .imprintsection-2 {
    margin-left: 0;
  }

  .normalheadingimprint-2 {
    font-size: 8vw;
    font-weight: 700;
    line-height: 14vw;
  }

  .heading-12 {
    font-size: 36px;
    line-height: 39px;
  }

  .navlink {
    font-size: 8vw;
    line-height: 7vw;
  }

  .navlink.w--current {
    font-size: 8vw;
  }

  .container-copy {
    grid-template-columns: auto 1fr;
  }

  .div-block-12 {
    justify-content: flex-end;
    position: relative;
  }

  .menu-button {
    width: auto;
    padding-left: 0;
  }

  .menu-button.w--open {
    width: auto;
  }

  .burgerwrapper {
    width: 84px;
    min-width: 84px;
    position: relative;
  }

  .burgerline.line1, .burgerline.line2, .burgerline.line3 {
    background-color: #000;
  }

  .fs-cc-prefs2_title {
    font-size: 20px;
  }

  .fs-cc-banner2_container {
    flex-direction: column;
    align-items: flex-start;
  }

  .fs-cc-banner2_buttons-wrapper {
    margin-top: 12px;
  }

  .fs-cc-banner2_button {
    margin-left: 0;
    margin-right: 8px;
  }

  .fs-cc-banner2_text-link {
    margin-right: 8px;
  }

  .hero-section.is-home {
    background-position: 0 0, 50% 0;
  }

  .bio-section.is-home {
    background-image: url('../images/bio-bg-2.svg'), linear-gradient(#0000, #0000), linear-gradient(#0000 80%, #000), url('../images/bio-2-web.jpg');
    background-position: 0 0, 0 0, 0 0, 50% 0;
    background-size: auto, auto, auto, cover;
  }

  .bio-content.is-home {
    width: 100vw;
    padding-right: 5%;
  }

  .normal-heading.contact {
    margin-bottom: 0;
  }

  .cms-bio-2 {
    display: block;
  }

  .text-block-16 {
    font-size: 19px;
  }

  .tab-link-tab-2-2 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .rich-text-block-5 {
    column-count: 1;
  }

  .tab-link-tab-1-2.w--current {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .swiper-slide {
    flex-wrap: wrap;
    width: 90%;
    max-width: 90vw;
  }

  .swiper-slide.galler {
    width: 750vw;
  }

  .arrow-slider-wrapper {
    padding-top: 5px;
  }

  .concert-content {
    width: 90vw;
    margin-left: auto;
    margin-right: auto;
  }

  .calendarcms {
    min-width: 0;
  }

  .collection-item-5 {
    grid-row-gap: 10px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    padding-bottom: 15px;
  }

  .heading-15 {
    font-size: 28px;
  }

  .kalendertitle {
    margin-top: 0;
  }

  .collection-list-5 {
    grid-template-columns: 1fr;
  }

  .press-section {
    background-image: url('../images/press-bg.svg'), linear-gradient(#00000080, #00000080), url('../images/press-2-we-.jpg');
    background-position: 100% 220px, 0 0, -200px 0;
    background-size: auto, auto, 160vw;
  }

  .collection-item-6 {
    grid-template-columns: 1fr;
  }

  .luigi-content, .collection-list-wrapper-4 {
    width: 90vw;
    margin-left: auto;
    margin-right: auto;
  }

  .contact-section {
    background-image: url('../images/contact-web.jpg');
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .footer-2 {
    margin-left: 0;
  }

  .image-7 {
    height: 43px;
  }

  .image-8 {
    height: 40px;
  }

  .language-switch {
    margin-left: 5px;
  }

  .language-link {
    font-size: 21px;
    line-height: 30px;
  }
}

@media screen and (max-width: 479px) {
  .normalbtn-2 {
    text-align: center;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .modalwrapper {
    height: 100vh;
    top: 0%;
    overflow: scroll;
  }

  .modalcontainer {
    object-fit: fill;
    width: 90%;
    margin-top: 35px;
    margin-bottom: 50px;
    position: relative;
    top: auto;
    overflow: scroll;
  }

  .div-block-10 {
    float: right;
    clear: none;
    position: static;
  }

  .normalbtn-3.calendar {
    margin-bottom: 5px;
  }

  .footer {
    margin-left: 0;
  }

  .mycontain-2 {
    padding-top: 0;
  }

  .normalheadingimprint {
    font-size: 9.8vw;
    font-weight: 700;
    line-height: 70px;
  }

  .normalheadingimprint-2 {
    font-size: 7.4vw;
    line-height: 70px;
  }

  .heading-12 {
    font-size: 5vw;
    font-weight: 300;
    line-height: 6vw;
  }

  .navlink {
    font-size: 8vw;
    line-height: 6vw;
  }

  .navlink.w--current {
    font-size: 10vw;
  }

  .container-copy {
    grid-template-columns: 1fr auto;
  }

  .div-block-12 {
    justify-content: flex-end;
  }

  .heading-13 {
    font-size: 4vw;
    line-height: 5vw;
  }

  .menu-button {
    width: 12vw;
    padding: 5px 0;
    position: static;
    top: auto;
    right: auto;
    transform: none;
  }

  .menu-button.w--open {
    width: 12vw;
  }

  .burgerwrapper {
    justify-content: flex-end;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .navbar-copy-2.start {
    transform: none;
  }

  .burgerline.line1, .burgerline.line2 {
    background-color: #000;
    margin-top: 0;
  }

  .burgerline.line3 {
    background-color: #000;
    margin-top: 11px;
  }

  .paragraph {
    font-size: 11px;
    line-height: 16px;
  }

  .card-load-btn {
    text-align: center;
    width: 90%;
    padding-left: 0;
    padding-right: 0;
  }

  .fs-cc-prefs2_button.fs-cc-button-alt {
    margin-bottom: 8px;
  }

  .fs-cc-prefs2_component, .fs-cc-prefs2_content {
    padding: 24px;
  }

  .fs-cc-prefs2_submit {
    margin-top: 8px;
  }

  .fs-cc-prefs2_title {
    font-size: 18px;
  }

  .fs-cc-prefs2_close {
    padding: 8px;
  }

  .fs-cc-banner2_component {
    width: 100%;
  }

  .fs-cc-prefs2_label {
    font-size: 14px;
  }

  .hero-section {
    background-position: 0 0, 53% 0;
    background-size: auto, 144vw;
  }

  .hero-content {
    display: none;
  }

  .bio-section {
    background-image: url('../images/bio-bg-2.svg'), linear-gradient(#00000080, #00000080), linear-gradient(#0000 80%, #000), url('../images/bio-2-web.jpg');
    background-position: 0 110px, 0 0, 0 0, 84% 0;
    background-size: auto, auto, auto, 280vw;
  }

  .bio-section.is-home {
    background-image: url('../images/bio-bg-2.svg'), linear-gradient(to bottom, null, null), linear-gradient(180deg, transparent 80%, #000), url('../images/bio-2-web.jpg');
    background-size: auto, auto, auto, contain;
  }

  .normal-heading {
    font-size: 36px;
    line-height: 49px;
  }

  .text-block-16 {
    font-size: 16px;
  }

  .rich-text-block-5 {
    font-size: 13px;
  }

  .media-section {
    background-size: 180vw;
  }

  .swiper-slide {
    width: 90vw;
  }

  .swiper-slide.galler.press {
    padding-left: 20px;
    padding-right: 20px;
  }

  .concert-section {
    background-image: url('../images/concert-bg.svg'), linear-gradient(#00000080, #00000080), linear-gradient(#0000 82%, #000), url('../images/contcerts-2-web.jpg');
    background-position: 100% 20%, 0 0, 0 0, -80px 0;
    background-repeat: no-repeat, repeat, repeat, no-repeat;
    background-size: auto, auto, auto, 290vw;
    margin-bottom: 100px;
    padding-top: 0;
  }

  .normal-btn, .normal-btn-disco {
    text-align: center;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .press-section {
    background-image: url('../images/press-bg.svg'), linear-gradient(#00000080, #00000080), url('../images/press-2-we-.jpg');
    background-position: 100% 110px, 0 0, -200px 0;
    background-size: auto, auto, 209vw;
    margin-top: 72px;
    padding-top: 260px;
  }

  .heading-16 {
    font-size: 16px;
    line-height: 30px;
  }

  .luigi-section {
    background-image: linear-gradient(#00000080, #00000080), url('../images/bg-luigi.svg'), url('../images/luigi-2-web.jpg');
    background-position: 0 0, 100% 15%, 0 0;
    background-repeat: repeat, no-repeat, no-repeat;
    background-size: auto, auto, auto 100%;
  }

  .contact-section.is-home {
    background-position: 7% 0;
  }

  .div-block-22 {
    width: 90vw;
    margin-left: auto;
    margin-right: auto;
  }

  .image-4 {
    margin-bottom: 3px;
  }

  .link {
    margin-left: 9px;
    font-size: 18px;
    line-height: 8px;
  }

  .footer-2 {
    margin-left: 0;
  }

  .image-7 {
    width: 14vw;
    margin-right: 10px;
  }

  .image-8 {
    width: 12vw;
    display: inline-block;
    position: static;
  }

  .language-link {
    font-size: 5vw;
    line-height: 9vw;
  }

  .teaching-enddate {
    margin-left: 8px;
    display: inline;
  }

  .teaching-date {
    align-self: auto;
    width: auto;
    display: inline;
  }

  .teaching-dates {
    text-align: left;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    display: block;
  }

  .teaching-section, .concert-teaching-section {
    background-image: url('../images/concert-bg.svg'), linear-gradient(#00000080, #00000080), linear-gradient(#0000 82%, #000), url('../images/contcerts-2-web.jpg');
    background-position: 100% 20%, 0 0, 0 0, -80px 0;
    background-repeat: no-repeat, repeat, repeat, no-repeat;
    background-size: auto, auto, auto, 290vw;
    margin-bottom: 100px;
    padding-top: 0;
  }
}

#w-node-_545b62be-6c2b-77af-8e97-f412b84c3b39-8e37e504 {
  grid-area: Area;
}

#w-node-_8f743521-5242-a79e-c1fc-c3ba9a39405b-8e37e504, #w-node-_8f743521-5242-a79e-c1fc-c3ba9a394062-8e37e504, #w-node-_679e049b-c569-95cc-af2f-ae519c91569a-8e37e504, #w-node-c6e00da9-42fb-c4b0-69f3-9f1767ef8296-8e37e504 {
  align-self: center;
}

#w-node-fe9d9e6e-55d9-416e-7c48-72bc932fa8d1-7c203cdb {
  place-self: center;
}

#w-node-aae789b1-20ab-0030-c0c0-020d7c203ce4-7c203cdb, #w-node-d60f235b-da19-19e0-fa8d-2b7b8b75fb04-8b75fafb {
  justify-self: end;
}

#w-node-_90af99a5-03ad-0208-c0fc-62fe0945f365-0945f363, #w-node-efd8ab2e-b8c9-fb6c-ac10-2da272d7384c-72d7384a {
  grid-area: Area;
}

#w-node-ab7404d6-47f0-0b46-cbc0-a7d0bd2f97ca-8e37e545 {
  align-self: auto;
}

#w-node-d3dd1422-c11c-4936-23c8-b824c45e6096-8e37e546, #w-node-d3dd1422-c11c-4936-23c8-b824c45e6097-8e37e546, #w-node-d3dd1422-c11c-4936-23c8-b824c45e6096-8e37e547, #w-node-d3dd1422-c11c-4936-23c8-b824c45e6097-8e37e547, #w-node-_7204481c-a497-1ccb-ebfb-5d2970757de6-8e37e548, #w-node-_7204481c-a497-1ccb-ebfb-5d2970757ded-8e37e548, #w-node-cb06c25d-22f2-be8f-95cd-927ef3403d59-8e37e548, #w-node-cb06c25d-22f2-be8f-95cd-927ef3403d60-8e37e548, #w-node-_14f5dfac-d325-98da-6a92-21e8b7474595-8e37e549, #w-node-_14f5dfac-d325-98da-6a92-21e8b747459c-8e37e549, #w-node-aeddda46-2f52-6033-c124-2254b2385af3-8e37e549, #w-node-aeddda46-2f52-6033-c124-2254b2385afa-8e37e549 {
  align-self: center;
}

#w-node-_545b62be-6c2b-77af-8e97-f412b84c3b39-8e37e55b {
  grid-area: Area;
}

#w-node-_1fb23e47-1233-6b45-a919-397a8320b810-8e37e55b, #w-node-_1fb23e47-1233-6b45-a919-397a8320b817-8e37e55b, #w-node-_637e9c3d-bf71-87fa-5684-23697d28231f-8e37e55b, #w-node-_637e9c3d-bf71-87fa-5684-23697d28232a-8e37e55b, #w-node-c2427560-447f-786a-6483-8075332a98c0-ecdf7c1a, #w-node-c2427560-447f-786a-6483-8075332a98cb-ecdf7c1a, #w-node-_3d7a6617-8207-7237-d87a-392877b44d01-ecdf7c1a, #w-node-_3d7a6617-8207-7237-d87a-392877b44d0c-ecdf7c1a, #w-node-_0058d262-0afb-f1ec-22ee-d0d83a11a9c5-7f1fad5d, #w-node-_0058d262-0afb-f1ec-22ee-d0d83a11a9d0-7f1fad5d, #w-node-ba43b149-62ea-3644-9371-2021a01f9bb4-7f1fad5d, #w-node-ba43b149-62ea-3644-9371-2021a01f9bbf-7f1fad5d {
  align-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-_545b62be-6c2b-77af-8e97-f412b84c3b47-8e37e504 {
    grid-area: span 2 / span 1 / span 2 / span 1;
  }

  #w-node-aae789b1-20ab-0030-c0c0-020d7c203cdd-7c203cdb, #w-node-aae789b1-20ab-0030-c0c0-020d7c203ce4-7c203cdb, #w-node-d60f235b-da19-19e0-fa8d-2b7b8b75fafd-8b75fafb, #w-node-d60f235b-da19-19e0-fa8d-2b7b8b75fb04-8b75fafb {
    justify-self: center;
  }

  #w-node-_5bcc3e15-0666-475d-1216-424445426708-0945f363, #w-node-efd8ab2e-b8c9-fb6c-ac10-2da272d7385a-72d7384a, #w-node-_1bd67469-a456-b78d-ae80-4bb78fe3b412-8e37e55b {
    grid-area: span 2 / span 1 / span 2 / span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_679e049b-c569-95cc-af2f-ae519c915699-8e37e504, #w-node-_637e9c3d-bf71-87fa-5684-23697d28231e-8e37e55b, #w-node-c2427560-447f-786a-6483-8075332a98bf-ecdf7c1a, #w-node-_3d7a6617-8207-7237-d87a-392877b44d00-ecdf7c1a, #w-node-_0058d262-0afb-f1ec-22ee-d0d83a11a9c4-7f1fad5d, #w-node-ba43b149-62ea-3644-9371-2021a01f9bb3-7f1fad5d {
    place-self: start;
  }
}


@font-face {
  font-family: 'Montserrat-OWN';
  src: url('../fonts/Montserrat-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}